﻿#dropmenudiv{
	position:absolute;
	font:normal 10px/17px verdana;
	font-color: #3764a0;
	z-index:300;
	color: #37476b;
	text-decoration: none;
	border-bottom: 0px solid #a7b4ce;
	padding-bottom: 0px;
	background-color: #e5e5e5;
	
}
#dropmenudiv a{
	z-index:300;
	background-color: #e5e5e5;
	width: 100%;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #a7b4ce;
	text-decoration: none;
	font-weight: normal;
	font-color: #37476b;
	color: #000000;
	height: 22px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	border-bottom: 1 solid #a7b4ce;
}
#dropmenudiv a:hover{
	z-index:300;
	background-color: #37476b;
	color: #ffffff;
	text-decoration: none;
	height: 22px;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
}
#dropmenudiv1{
	z-index:300;
	position:absolute;
	font:normal 10px/17px verdana;
	font-color: #3764a0;
	color: #37476b;
	border-bottom: 1px solid #a7b4ce;
	padding-bottom: 0px;
	background-color: #000000;
	vertical-align: middle;
	display: block;
	padding-right: 6px;
}
#dropmenudiv1 a
{
	z-index:300;
	background-color: #FFFFFF;
	width: 100%;
	display: block;
	border-top: 1px solid #a7b4ce;
	border-left: 1px solid #a7b4ce;
	border-right: 1px solid #a7b4ce;
	font-weight: normal;
	font-color: #37476b; 
	color: #000000;
	height: 22px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	vertical-align: middle;
}
#dropmenudiv1 a:hover{
	z-index:300;
	display: block;
	background-color: #37476b;
	color: #ffffff;
	height: 22px;
	padding-top: 2px;
	padding-bottom: 0px;
	padding-left: 4px;
	vertical-align: middle;
}
